<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86e6e436ac70319697000a1f8423a015">
  <dict>
    <!--2020-03-28 10:56:29.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 10:56:29.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:56:29.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:56:29.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:56:29.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:56:29.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:56:29.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:56:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-05-30 10:12:09.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:56:29.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-03-28 10:56:29.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-03-28 10:56:29.000-->
    <int key="carrier_show_volte_hd_rule">1</int>
    <!--2020-03-28 10:56:29.000-->
    <string key="carrier_statusbar_volte_type">HD+</string>
    <!--2020-03-28 10:56:29.000-->
    <string key="carrier_volte_hd_icon_flag">00100001</string>
    <!--2020-03-28 10:56:29.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100001</string>
    <!--2020-03-28 10:56:29.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:56:29.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:56:29.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:56:29.000-->
    <string key="vowifiHplmnListItem">28603,epdg.epc.mnc003.mcc286.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:56:29.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:56:29.000-->
    <string key="vowifiRssiThreshold">-60,-70,-6,-7</string>
    <!--2020-03-28 10:56:29.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:56:29.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:56:29.000-->
    <string key="vowifiWifiChip24GConf">-70,-63,3,1</string>
    <!--2020-03-28 10:56:29.000-->
    <string key="vowifiWifiChip5GConf">-70,-63,3,1</string>
    <!--2020-03-28 10:56:29.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2020-03-28 10:56:29.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2020-03-28 10:56:29.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
